std::subtract_with_carry_engine::seed(3)

NAME
std::subtract_with_carry_engine::seed - std::subtract_with_carry_engine::seed

Synopsis
   void seed( result_type value = 0u ); (1) (since C++11)
   template< class SeedSeq > (2) (since C++11)
   void seed( SeedSeq& seq );
   Sets the state of the random-number engine.
   1) Right after the state is set, *this == std::subtract_with_carry_engine(value) is
   true.
   2) Right after the state is set, *this == std::subtract_with_carry_engine(seq) is
   true.

Parameters
   value - seed value to use to set the state
   seq - seed sequence to use to set the state

Exceptions
   Throws nothing.

Complexity
   1) Same as std::subtract_with_carry_engine(value).
   2) Same as std::subtract_with_carry_engine(seq).
  Defect reports
   The following behavior-changing defect reports were applied retroactively to
   previously published C++ standards.
      DR Applied to Behavior as published Correct behavior
   LWG 3809 C++11 the default argument of value was default_seed changed to 0u